petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawPixelToCoordinate

given a pixel in a PetscDraw returns the coordinate

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode PetscDrawPixelToCoordinate(PetscDraw draw,int i,int j,PetscReal *x,PetscReal *y)

Not collective Many br

### Input Parameters

| draw | - the draw where the coordinates are defined Many br
| i,j | - the pixel location Many br

### Output Parameters

x,y -the coordinate location Many br

Many br

Level:developer
Location:src/sys/classes/draw/interface/drect.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages